/* Code tidied up by ScrapBook */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url("../woff2/memsyags126mizpba-uvwbx2vvnxbbobj2ovzyoosr4dvjwugsjz0b4tavigxa.woff2") format("woff2");
  unicode-range: U+460-52F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url("../woff2/memsyags126mizpba-uvwbx2vvnxbbobj2ovzyoosr4dvjwugsjz0b4kavigxa.woff2") format("woff2");
  unicode-range: U+400-45F, U+490-491, U+4B0-4B1, U+2116;
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url("../woff2/memsyags126mizpba-uvwbx2vvnxbbobj2ovzyoosr4dvjwugsjz0b4savigxa.woff2") format("woff2");
  unicode-range: U+1F00-1FFF;
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url("../woff2/memsyags126mizpba-uvwbx2vvnxbbobj2ovzyoosr4dvjwugsjz0b4javigxa.woff2") format("woff2");
  unicode-range: U+370-3FF;
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url("../woff2/memsyags126mizpba-uvwbx2vvnxbbobj2ovzyoosr4dvjwugsjz0b4iavigxa.woff2") format("woff2");
  unicode-range: U+590-5FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url("../woff2/memsyags126mizpba-uvwbx2vvnxbbobj2ovzyoosr4dvjwugsjz0b4vavigxa.woff2") format("woff2");
  unicode-range: U+102-103, U+110-111, U+128-129, U+168-169, U+1A0-1A1, U+1AF-1B0, U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url("../woff2/memsyags126mizpba-uvwbx2vvnxbbobj2ovzyoosr4dvjwugsjz0b4uavigxa.woff2") format("woff2");
  unicode-range: U+100-24F, U+259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url("../woff2/memsyags126mizpba-uvwbx2vvnxbbobj2ovzyoosr4dvjwugsjz0b4gavi.woff2") format("woff2");
  unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 400;
  src: url("../woff2/1ptxg8zys_skggpn4iegvnhyvvelxvvaorcfprehja.woff2") format("woff2");
  unicode-range: U+460-52F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 400;
  src: url("../woff2/1ptxg8zys_skggpn4iegvnhyvvelxvvaorcmprehja.woff2") format("woff2");
  unicode-range: U+400-45F, U+490-491, U+4B0-4B1, U+2116;
}
@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 400;
  src: url("../woff2/1ptxg8zys_skggpn4iegvnhyvvelxvvaorchprehja.woff2") format("woff2");
  unicode-range: U+102-103, U+110-111, U+128-129, U+168-169, U+1A0-1A1, U+1AF-1B0, U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 400;
  src: url("../woff2/1ptxg8zys_skggpn4iegvnhyvvelxvvaorcgprehja.woff2") format("woff2");
  unicode-range: U+100-24F, U+259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 400;
  src: url("../woff2/1ptxg8zys_skggpn4iegvnhyvvelxvvaorcipre.woff2") format("woff2");
  unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
